메인 콘텐츠로 건너뛰기
POST
/
api
/
v1
/
webhooks
/
{id}
/
test
Test Webhook
curl --request POST \
  --url https://api.agentwallex.com/api/v1/webhooks/{id}/test \
  --header 'X-API-Key: <api-key>'
{
  "success": true,
  "status_code": 123,
  "response_time_ms": 123
}

경로 매개변수

id
string
필수
테스트할 Webhook ID (예: whk_abc123).

예시

curl -X POST https://api.agentwallex.com/api/v1/webhooks/whk_abc123/test \
  -H "X-API-Key: awx_your_api_key"

인증

X-API-Key
string
header
필수

API key authentication. Keys are prefixed with awx_.

경로 매개변수

id
string
필수

The webhook ID to test (e.g., whk_abc123).

응답

Test event sent successfully.

success
boolean

Whether the test event was delivered successfully.

status_code
integer

HTTP status code returned by the webhook endpoint.

response_time_ms
integer

Response time from the webhook endpoint in milliseconds.